Subject: [CODE4LIB] oai2lod

From: Eric Lease Morgan <[email-masked]>
Date: Thu, 9 Jul 2009 11:42:21 -0400

Via his blog [1] David Bigwood brought to our attention oai2lod [2]  
which seems to be a pretty cool (and instant) way to create linked  
data from OAI repositories. I installed it and pointed it towards my  
set of photographs [3, 4, 5], but now I need to figure out how to  
better use various clients (like curl) to explore they ways the data  
is exposed. I think oai2lod is worth further examination. Hmm...

[1] http://catalogablog.blogspot.com/2009/07/oai2lod-server.html
[2] http://www.mediaspaces.info/tools/oai2lod/
[3] http://infomotions.com:2020/
[4] http://infomotions.com:2020/all
[5] http://infomotions.com:2020/sparql

-- 
Eric Lease Morgan
University of Notre Dame